Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.0.11205.157 d18.0
MinimumVisualStudioVersion = 18.0.11205.157 d18.0
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HttpsGet_CS", "HttpsGet_CS\HttpsGet_CS.csproj", "0b333c18-974d-44e7-acfb-0cd24a084b9d"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TlsEcho_CS", "TlsEcho_CS\TlsEcho_CS.csproj", "a249aef1-da22-4af3-9801-465ad7978ca5"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TlsProxy_CS", "TlsProxy_CS\TlsProxy_CS.csproj", "50c1e95a-0b52-4405-9849-3bc0ae03d159"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		0b333c18-974d-44e7-acfb-0cd24a084b9d.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		0b333c18-974d-44e7-acfb-0cd24a084b9d.Debug|Any CPU.Build.0 = Debug|Any CPU
		0b333c18-974d-44e7-acfb-0cd24a084b9d.Release|Any CPU.ActiveCfg = Release|Any CPU
		0b333c18-974d-44e7-acfb-0cd24a084b9d.Release|Any CPU.Build.0 = Release|Any CPU
		a249aef1-da22-4af3-9801-465ad7978ca5.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		a249aef1-da22-4af3-9801-465ad7978ca5.Debug|Any CPU.Build.0 = Debug|Any CPU
		a249aef1-da22-4af3-9801-465ad7978ca5.Release|Any CPU.ActiveCfg = Release|Any CPU
		a249aef1-da22-4af3-9801-465ad7978ca5.Release|Any CPU.Build.0 = Release|Any CPU
		50c1e95a-0b52-4405-9849-3bc0ae03d159.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		50c1e95a-0b52-4405-9849-3bc0ae03d159.Debug|Any CPU.Build.0 = Debug|Any CPU
		50c1e95a-0b52-4405-9849-3bc0ae03d159.Release|Any CPU.ActiveCfg = Release|Any CPU
		50c1e95a-0b52-4405-9849-3bc0ae03d159.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
